html {
	margin:0;
	padding:0;
	background:#d2d1cb;
}
body {
	margin:0;
	padding:0;
	background:#d2d1cb;
}
#gwrapper {
	min-width:1000px;
	max-width:1920px;
}
.gheader1 {
	height:55px;
	background:url(images/header1.png) repeat-x;
}
.gheader1-in {
	background:url(images/header1-in.png) no-repeat right top;
	padding:14px 50px 0 58px;
	height:41px;
}
.gheader1-in2 {
	position:relative;
	background:url(images/nav.png) no-repeat left top;
	height:40px;
	padding-left:2px;
}
.gheader2 {
	background:url(images/header2.png)  repeat-x left top;
	height:113px;
}
.gheader2-in {
	background:url(images/header2-left.jpg) no-repeat left top;
	height:113px;
}
.gheader2-in2 {
	background:url(images/header2-right.jpg) no-repeat right top;
	height:93px;
	padding:20px 65px 0 65px;
}
.gheader2-in2 h1 {
	margin:0;
	padding:0;
}
.gheader3 {
	background:url(images/header3.png)  repeat-x left top;
	height:74px;
}
.gheader3-in {
	background:url(images/header3-left.png) no-repeat left top;
	height:74px;
}
.gheader3-in2 {
	background:url(images/header3-right.png) no-repeat right top;
	height:27px;
	padding-top:47px;
	padding-left:65px;
	padding-right:450px;
}
.gcontent {
	background:#fff url(images/conleft.png) repeat-y left top;
}
.gcontent-in {
	background:url(images/conright.png) repeat-y right top;
}
.gcontent-in2 {
	background:url(images/conlefttop.png) no-repeat left top;
}
.gcontent-in3 {
	background:url(images/conrighttop.png) no-repeat right top;
	padding:15px 65px;
	min-height:200px;
}
.gclear {
	padding:1px 0 0 0;
	clear:both;
	height:0px;
	overflow:hidden;
	font-size:0px;
}
.gfooter {
	background:url(images/footer.png) repeat-x left top;
	height:293px;
	font:normal 11px Arial, Helvetica, sans-serif;
}
.gfooter-in {
	background:url(images/footer-mid.jpg) no-repeat center top;
	height:293px;
}
.gfooter-in2 {
	background:url(images/footer-left.jpg) no-repeat left top;
	height:293px;
}
.gfooter-in3 {
	background:url(images/footer-right.jpg) no-repeat right top;
	height:293px;
}
.gfooter1 {
	padding:22px 76px 0 76px;
	height:22px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#323232;
}
.gftime {
	float:left;
}
.gflinks {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.gflinks li {
	float:left;
	margin-left:12px;
	display:inline;
}
.gfooter2 {
	height:202px;
	padding:0 113px;
}
.gf2l {
	float:left;
	width:181px;
}
.gf2r {
	float:right;
	width:181px;
}
.gf2m {
	width:181px;
	margin:0 auto;
}
.gfooter2 h4 {
	margin:0;
	padding:6px 0;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:1px 1px #0d2a3b;
	text-align:center;
}
.gfooter2 ul {
	margin:0;
	padding:4px 0 0 0;
	list-style:none;
}
.gfooter2 ul li {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	border-bottom:1px dotted #5d5d5d;
	padding:6px 7px;
	line-height:100%;
}
.gfooter2 a {
	color:#fff;
	text-decoration:none;
}
.gfooter3 {
	text-align:center;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#323232;
}
.gfooter a:hover {
	color:#df6e0a;
	text-decoration:none;
}
.mem-area {
	position:absolute;
	right:20px;
	top:196px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#323232;
}
.mem-area a {
	color:#323232;
	text-decoration:none;
}
.mem-area a:hover {
	color:#0f86c1;
	text-decoration:none;
}
.mem-area form {
	margin:0;
	padding:0;
}
.mem-line1 {
	height:32px;
}
.mem-line2 {
	padding-right:37px;
}
.tboxes {
	float:left;
	padding-top:2px;
}
.tbus {
	float:left;
	padding-top:2px;
	line-height:22px;
}
.fbs {
	float:left;
	margin:0;
	padding:4px 0 0 0;
	list-style:none;
}
.fbs li {
	float:left;
}
.cboxes {
	float:left;
	padding-top:4px;
	padding-left:7px;
}
.rlinks {
	float:right;
}
.rlinks a {
	padding:0 3px;
}
.tbox {
	margin:0 6px 0 0;
	padding:5px 8px 6px 8px;
	background:url(images/tbox.png) no-repeat !important;
	width:116px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#323232 !important;
	border:none;
	vertical-align:top;
}
.tbu {
	margin:0 5px 0 5px;
	padding:0;
	background:transparent url(images/tbu.png) no-repeat;
	width:51px;
	height:22px;
	vertical-align:top;
	border:none;
	cursor:pointer;
}
.cbox {
	margin:0 4px 0 0;
	padding:0;
}
#gtoplinks form {
margin:0;
padding:0;
}
#gtoplinks1 {
	padding-left:5px;
	padding-top:2px;
}
#gtoplinks1 .gisuser {
	float:right;
}
.gisuser li {
float:left;
margin-right:8px;
font:11px Arial, Helvetica, sans-serif;
color:#323232;
line-height:21px;
}

.gisuser li a {
color:#323232;
text-decoration:none;
}
.gisuser li a:hover {
color:#0f86c1;
text-decoration:none;
}
.gisuser li ul li {
margin-right:0px !important;
float:none !important;
color:#323232;
font:normal 11px Arial, Helvetica, sans-serif;
}
.gisuser li ul li a {
color:#323232;
}
.gisuser li ul li a:hover {
color:#323232;
}
.memform1 {
height:32px;
float:right;
}
.memform2 {
clear:both;
margin:0;
padding:0;
list-style:none;
}
.memform2 li {
float:right;
color:#323232;
margin-left:12px;
font:normal 11px Arial, Helvetica, sans-serif;
line-height:24px;
}
.memform2 li a {
color:#323232;
text-decoration:none;
padding:0 3px;
}
.memform2 li a:hover {
color:#0f86c1;
text-decoration:none;
}
#breadcrumb {
	color:#323232;
}
#breadcrumb a {
	color:#0f86c1;
	text-decoration:none;
}
#breadcrumb a:hover {
	color:#df6e0a;
	text-decoration:none;
}

.frow-out {
background:url(images/frowleft.png) no-repeat left bottom;
}
.frow-out2 {
background:url(images/frowright.png) no-repeat right bottom;
padding:0 7px;
}
.forumrow {
border-left:none !important;
border-right:none !important;
border-bottom:none !important;
float:none !important;
background:#fafafa url(images/frow.png) repeat-x left bottom;
}
.mtm {
background:url(images/mtm.png) repeat-x;
height:60px;
position:relative;
margin-top:12px;
clear:both;
}
.mtl {
background:url(images/mtl.png) no-repeat left top;
height:60px;
}
.mtr {
background:url(images/mtr.png) no-repeat right top;
height:60px;
display:table;
width:100%;
}
.mt1 {
height:34px;
font:bold 12px Arial, Helvetica, sans-serif;
color:#fff;
line-height:34px;
overflow:hidden;
padding:0 10px 0 20px;
}
.mt1 h2 {
font:bold 12px Arial, Helvetica, sans-serif;
margin:0;
line-height:34px;
}
.mt1 a {
	color:#fff;
}
.mt1 a:hover {
	color:#fff;
}
.mt1 span {
font-size:11px;
font-weight:normal;
}
.mt2 {
height:26px;
font:11px Arial, Helvetica, sans-serif;
color:#323232;
line-height:26px;
overflow:hidden;
padding:0 20px;
}
.mt2l {
float:left;
margin-left:6.2%;
display:inline;
}
.mt2r {
float:right;
width:23.5%;
}
.mtm .collapse {
top:10px !important;
}
.gwgo-out {
position:relative;
margin-top:50px;
clear:both;
}
.gwgo {
width:100%;
position:absolute;
background:url(images/wgomid.png) repeat-x;
height:37px;
top:-27px;
left:0px;
}
.gwgo-in {
background:url(images/wgoleft.png) no-repeat left top;
height:37px;
}
.gwgo-in2 {
background:url(images/wgoright.png) no-repeat right top;
height:26px;
font:bold 12px Arial, Helvetica, sans-serif;
color:#fff;
padding:11px 20px 0 20px;
}
.gwitem {
font:normal 11px Arial, Helvetica, sans-serif;
color:#323232;
}
.gwitem1 {
background:url(images/wgoshmid.png) repeat-x;
height:33px;
color:#323232;
}
.gwitem1-in {
background:url(images/wgoshleft.png) no-repeat left top;
height:33px;
}
.gwitem1-in2 {
background:url(images/wgoshright.png) no-repeat right top;
height:21px;
padding:12px 20px 0 20px;
}
.gwitem2 {
background:#fafafa url(images/wgobg.png) repeat-x left bottom;
height:100%;
overflow:hidden;
padding:8px 0;
}

.gw2l {
width:64px;
text-align:center;
float:left;
}
.gw2r {
margin:0 20px 0 65px;
}
.gw2r div, .gw2r ol {
	padding:0px !important;
}
.gw2r dl, .gw2r dt, .gw2r dd {
	display:inline;
}
.gw2r dd {
	padding-right:12px;
}
.giconlegend {
text-align:center;
padding:15px 0;
}
.giconlegend img {
vertical-align:middle;
}

.lppd {
text-align:right;
font-size:11px;
}

.gxx {
background:url(images/wgobm.png) repeat-x;
height:8px;
font-size:0px;
clear:both;
}
.gxx2 {
background:url(images/wgobl.png) no-repeat left top;
height:8px;
font-size:0px;
}
.gxx3 {
background:url(images/wgobr.png) no-repeat right top;
height:8px;
font-size:0px;
}
.forumstats, .forumlastpost, .lastposttitle, .lastpostby {
font-size:11px;
}
.navbarg {
position:relative;
}
.navbarg li.selected ul.floatcontainer {
position:absolute;
top:154px;
left:0px;
}
.navbarg li.selected ul.floatcontainer li {
background:url(images/nav2.png) no-repeat right top;
height:28px;
padding-top:8px;
padding-left:6px;
padding-right:6px;
}
.navbarg li.selected ul.floatcontainer li a {
padding:3px 13px 3px 9px !important;
color:#323232;
border:none;
}
.navbarg li.selected ul.floatcontainer li a:hover {
	padding:2px 13px 2px 8px !important;
	text-decoration:none;
	background:#a8a7a3;
	border-top:1px solid #757572;
	border-left:1px solid #757572;
	border-bottom:1px solid #d3d2cd;
	border-right:1px solid #d3d2cdl;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.navbarg ul.floatcontainer .popupmenu ul {
	border:1px solid #b6b5b0;
background:#d2d1cb;
}
.navbarg ul.floatcontainer .popupmenu ul li {
	background:none !important;
	height:auto !important;
	padding:0px !important;
}
.navbarg ul.floatcontainer .popupmenu ul li a {
	padding:1px 8px !important;
	font-size:11px !important;
	background:#fff !important;
	margin:0 !important;
	color:#323232;
	font-weight:normal;
	border-top:none !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.navbarg ul.floatcontainer .popupmenu ul li a:hover {
text-decoration:none;
color:#323232;
background:#f6f8f9 !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border:none;
	padding:1px 8px !important;
}
.navtabs .popupbody li {
	border-top:1px solid #ccc;
}
.gglobalsearch {
position:absolute;
width:170px;
height:25px;
top:160px;
right:-5px;
font:11px Arial, Helvetica, sans-serif;
color:#323232;
z-index:24;
}
.gglobalsearch a {
color:#323232;
text-decoration:none;
}
.gglobalsearch form {
	margin:0;
	padding:0;
}
.sbox {
background:url(images/sbox.png) no-repeat left top !important;
width:111px;
padding:5px 4px 6px 11px !important;
margin:0 !important;
border:none !important;
font:normal 11px Arial, Helvetica, sans-serif;
color:#323232;
vertical-align:top;
}
.sbu {
background:transparent url(images/sbu.png) no-repeat left top; 
width:34px;
height:25px;
padding:0 !important;
margin:0 !important;
border:none !important;
vertical-align:top;
cursor:pointer;
}
#navtabs li a.navtab {
	margin:0 0 0 0 !important;
	padding:9px 18px !important;
	background:url(images/nav.png) no-repeat right top;
}
#navtabs li.selected a.navtab {
	margin:0 0 0 0 !important;
	padding:9px 18px !important;
	top:0px !important;
	background:url(images/navh.png) no-repeat right top;
}
#navtabs li a.navtab:hover {
	background:url(images/navh.png) no-repeat right top;
}
.gslastpost .lastpostdate {
text-align:right;
padding-right:10px;
}
.informdiv {
padding-bottom:4px;
}
.viewing4 {
font-size:11px;
font-style:italic;
font-weight:normal !important;
}
.fbconpre {
float:left;
padding-right:10px;
}
.fbconspace {
float:left;
margin:0;
padding:0;
list-style:none;
}
.fbconspace li {
float:left;
}
.clearboth {
margin:0;
padding:1px 0 0 0;
height:0px;
font-size:0px;
clear:both;
}
.forumbit_nopost {
	position:relative;
}
.nnn1 {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	background:url(images/nnn3.png) repeat-x left top;
	height:8px;
	font-size:0px;
	z-index:9;
}
.nnn2 {
	background:url(images/nnn1.png) no-repeat left top;
	height:8px;
	font-size:0px;
}
.nnn3 {
	background:url(images/nnn2.png) no-repeat right top;
	height:8px;
	font-size:0px;
}

ul.gs_home_sidebar {
	background:#fff !important;
	border:none !important;
}
#sidebar_container .gs_home_sidebar .block {
	padding:5px 0px !important;
}
#sidebar_container .gs_home_sidebar .blockbody {
    -moz-border-radius: 5px 5px 5px 5px;
    background:#f6f6f6 !important;
    border-bottom: 1px solid #DADADA;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}
#sidebar_container .gs_home_sidebar .blockrow {
    -moz-border-radius: 5px 5px 5px 5px;
    background:#f6f6f6 !important;
    border-top: none !important;
}
#sidebar_container .gs_home_sidebar .underblock {
	background:none !important;
}
#sidebar_container .gs_home_sidebar .blocksubhead {
	background:#cccbc8 url(images/widhead.png) repeat-x !important;
	border:1px solid #c1c0bd !important;
	padding:6px 6px !important;
	-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
}